# Nord Theme

Arctic-inspired dark theme with cool blue tones.

## Colors

- **Primary**: `#88c0d0` (Frost Blue)
- **Secondary**: `#81a1c1` (Frost Light Blue)
- **Background**: `#2e3440` (Polar Night)
- **Surface**: `#3b4252` (Polar Night Light)
- **Text**: `#eceff4` (Snow Storm)
- **Accent**: `#5e81ac` (Frost Dark Blue)
- **Success**: `#a3be8c` (Aurora Green)
- **Warning**: `#ebcb8b` (Aurora Yellow)
- **Error**: `#bf616a` (Aurora Red)
- **Info**: `#88c0d0` (Frost Blue)

## Usage

```bash
augx link themes/nord
```

